<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="central-seller">
                                        <div class="box-3">
                                            <div>
                                                <h6><strong>3</strong></h6>
                                                <p>Vues de la page</p>
                                            </div>
                                            <div>
                                                <h6><strong>1</strong></h6>
                                                <p>Commandes </p>
                                            </div>
                                            <div>
                                                <h6><strong>500</strong></h6>
                                                <p>Ventes</p>
                                            </div>
                                        </div>
                                        <div class="col-12 res-chart">
                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12 p-0">
                                                    <!-- https://codepen.io/jlalovi/details/bIyAr -->
                                                    <div class="container">
                                                        <!-- DONUT CHART BLOCK (LEFT-CONTAINER) -->
                                                        <div class="donut-chart-block block relative">

                                                            <h6 class="titular">COMMANDES</h6>
                                                            <div class="top-2">
                                                                <span>2<br>Total</span>
                                                                <span>1 <br> Terminé</span>
                                                            </div>
                                                            <div class="donut-chart">
                                                                <!-- PORCIONES GRAFICO CIRCULAR
                                    ELIMINADO #donut-chart
                                    MODIFICADO CSS de .donut-chart -->

                                                                <div>
                                                                    <div id="porcion1" class="recorte">
                                                                        <div class="quesito ios" data-rel="50"></div>
                                                                    </div>
                                                                    <div id="porcion2" class="recorte">
                                                                        <div class="quesito mac" data-rel="50"></div>
                                                                    </div>
                                                                    <p class="center-date">
                                                                    </p>
                                                                </div>
                                                            </div>
                                                            <div class="bot-2">
                                                                <span>0<br> En attente</span>
                                                                <span>1<br>Annulés</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-sm-12 col-12">
                                                    <div class="bar-chart-block block">
                                                        <h6 class='titular'>VENTES </h6>
                                                        <div class='grafico bar-chart'>
                                                            <ul class='eje-y'>
                                                                <li data-ejeY='60'></li>
                                                                <li data-ejeY='45'></li>
                                                                <li data-ejeY='30'></li>
                                                                <li data-ejeY='15'></li>
                                                                <li data-ejeY='0'></li>
                                                            </ul>
                                                            <ul class='eje-x'>
                                                                <li data-ejeX='37'><i>España</i></li>
                                                                <li data-ejeX='56'><i>Portugal</i></li>
                                                                <li data-ejeX='25'><i>Italia</i></li>
                                                                <li data-ejeX='18'><i>Grecia</i></li>
                                                                <li data-ejeX='45'><i>EE.UU</i></li>
                                                                <li data-ejeX='50'><i>México</i></li>
                                                                <li data-ejeX='33'><i>Chile</i></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>